Computerwissen

Dies ist ein Begrüßungstext, der immer auf der QuA Landingpage (qa/index) angezeigt wird.

Sehr geehrtes Experten-Team

Ich habe seit längerem ein Samsung Galaxy Tab 10.1N. Da es mit der Zeit immer langsamer wurde, habe ich es auf den Werkzustand zurück gesetzt. Seitdem erhalte ich bei der Installation einiger App´s die Fehlermeldung "Dein Gerät ist nicht mit dieser Version kompatibel". Ich vermute, es liegt an dem veralteten Betriebssystem. Ein Bekannter hat versucht ein neues zu installieren, geholfen hat es aber nicht. Mein Gerät läuft derzeit mit der Android-Version 4.0.4. (Technische Daten im Anhang)
Meine Frage: wo finde ich eine Anleitung zur Instalation einer neuen Android-Version auf das Samsung Galaxy Tab 10.1N und wo bekomme ich diese her. ich möchte gerne auf dem Gerät wieder "Dropbox" und "Firefox" benutzen können

Mit freundlichen Grüßen
Hans Parnitzke
Geschrieben in: Tablet & Smartphone 11:23, 24. Januar 2018
Beitrag teilen:
Antworten (1)
  • Akzeptierte Antwort

    15:00, 26. Januar 2018
    Sehr geehrter Herr Parnitzke,

    entschuldigen Sie bitte die späte Rückmeldung.

    So einfach lässt sich ein neues Android leider nicht aufspielen. Denn im Prinzip sind Sie auf Samsung angewiesen und müssen darauf hoffen, dass der Hersteller neue Android-Versionen für Ihr Gerät bereitstellt. Offenbar ist das bei Ihnen nicht der Fall, sonst hätten Sie längst eine entsprechende Meldung erhalten. Sprich: Auf offiziellem Weg können Sie Ihr Tablet nicht auf den neusten Stand bringen - den Hersteller freut es.

    Einzige Alternative aus meiner Sicht wäre ein alternatives Android-System ("Custom Rom"). Schauen Sie einmal hier: https://www.androidpit.de/die-besten-custom-roms-android-varianten-im-ueberblick

    beste Grüße
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
Login Bild

Bitte melden Sie sich an um eine Antwort zu verfassen

Sie müssen angemeldet sein um eine Antwort zu verfassen. Sie können hierfür das Anmeldeformular rechts nutzen oder sich registrieren.

Hier registrieren »